Fix Ruby problem on 10.4

I've wanted to experiment with Ruby on Rails (the same technology behind Backpack) for a while now, but ran into a problem when I tried to install it on my 10.4 machine. Rails installs with gem, no problem, but I couldn't get gem to build the external libraries Ruby needs to interact with MySQL.

Fortunately, the kind folks at technoblog made a script that does all the fixes you need to get your Tiger Ruby to properly make binary libraries.

No comments:

Creative Commons License

This work is licensed under a Creative Commons License.
Copyright 2007-2010, Joseph P. Block, Some Rights Reserved.

Creative Commons Logo